/** body **/
/**********/
.p-t-blue .c-body,
.p-t-bluegreen .c-body,
.p-t-blueorange .c-body,
.p-t-bluered .c-body { color: #333333; }
.p-t-gray .c-body { background-color: #333333; color: #DDDDDD; }
.p-t-grayorange .c-body { color: #333333; }
.p-t-leather .c-body { background: url(../_images/texture.png); color: #000000; }
.p-t-purple .c-body { color: #333333; }
.p-t-red .c-body { color: #333333; }
.p-t-whiteblue .c-body { color: #333333; }


/** area **/
/**********/

.c-area-reticient { color: #FFFFFF; }

/** area-reticient **/
.p-t-blue .c-area-reticient { background-color: #125688; }
.p-t-bluegreen .c-area-reticient { background-color: #3498DB; }
.p-t-blueorange .c-area-reticient { background-color: #003468; }
.p-t-bluered .c-area-reticient { background-color: #003798; }
.p-t-gray .c-area-reticient { background-color: #626262; }
.p-t-grayorange .c-area-reticient { background-color: #1F1F1F; }
.p-t-leather .c-area-reticient { background: url(../_images/leather.png); }
.p-t-purple .c-area-reticient { background-color: #b22ea3; }
.p-t-red .c-area-reticient { background-color: #1f1f1f; }
.p-t-whiteblue .c-area-reticient { background-color: #3b5998; }

/** area-reticient-inner **/
.p-t-blue .c-area-reticient-inner,
.p-t-bluegreen .c-area-reticient-inner,
.p-t-blueorange .c-area-reticient-inner,
.p-t-bluered .c-area-reticient-inner { background-color: #FFFFFF; color: #333333; }
.p-t-gray .c-area-reticient-inner { background-color: #333333; color: #DDDDDD; }
.p-t-grayorange .c-area-reticient-inner,
.p-t-leather .c-area-reticient-inner,
.p-t-purple .c-area-reticient-inner,
.p-t-red .c-area-reticient-inner,
.p-t-whiteblue .c-area-reticient-inner { background-color: #FFFFFF; color: #333333; }

/** area-salient **/
.p-t-blue .c-area-salient { background-color: #36b268 !important; color: #FFFFFF; }
.p-t-bluegreen .c-area-salient { background-color: #30C970 !important; color: #FFFFFF; }
.p-t-blueorange .c-area-salient { background-color: #ff5f00 !important; color: #FFFFFF; }
.p-t-bluered .c-area-salient { background-color: #ca0000 !important; color: #FFFFFF; }
.p-t-gray .c-area-salient { background-color: #d8c786 !important; color: #333333; }
.p-t-grayorange .c-area-salient { background-color: #ff5f00 !important; color: #FFFFFF; }
.p-t-leather .c-area-salient { background-color: #e0a42b !important; color: #FFFFFF; }
.p-t-purple .c-area-salient { background-color: #b22ea3 !important; color: #FFFFFF; }
.p-t-red .c-area-salient { background-color: #ca001b !important; color: #FFFFFF; }
.p-t-whiteblue .c-area-salient { background-color: #df1f1f !important; color: #FFFFFF; }

/** area-salient-inner **/
.p-t-blue .c-area-salient-inner,
.p-t-bluegreen .c-area-salient-inner,
.p-t-blueorange .c-area-salient-inner,
.p-t-bluered .c-area-salient-inner { background-color: #FFFFFF; color: #333333; }
.p-t-gray .c-area-salient-inner { background-color: #333333; color: #DDDDDD; }
.p-t-grayorange .c-area-salient-inner,
.p-t-leather .c-area-salient-inner,
.p-t-purple .c-area-salient-inner,
.p-t-red .c-area-salient-inner,
.p-t-whiteblue .c-area-salient-inner { background-color: #FFFFFF; color: #333333; }

/** area-gray **/
.p-t-blue .c-area-gray,
.p-t-bluegreen .c-area-gray,
.p-t-blueorange .c-area-gray,
.p-t-bluered .c-area-gray { background-color: #F3F3F3; }
.p-t-gray .c-area-gray { background-color: #4a4a4a; }
.p-t-grayorange .c-area-gray { background-color: #F3F3F3; }
.p-t-leather .c-area-gray { background-color: #f2e7d4; }
.p-t-purple .c-area-gray,
.p-t-red .c-area-gray,
.p-t-whiteblue .c-area-gray { background-color: #F3F3F3; }

/** area-box **/
.p-t-blue .c-area-box,
.p-t-bluegreen .c-area-box,
.p-t-blueorange .c-area-box,
.p-t-bluered .c-area-box { border: 1px solid #FFFFFF; }
.p-t-gray .c-area-box { border: 1px solid #333333; }
.p-t-grayorange .c-area-box,
.p-t-leather .c-area-box,
.p-t-purple .c-area-box,
.p-t-red .c-area-box,
.p-t-whiteblue .c-area-box { border: 1px solid #FFFFFF; }

/** area-inner-box **/
.p-t-blue .c-area-inner-box,
.p-t-bluegreen .c-area-inner-box,
.p-t-blueorange .c-area-inner-box,
.p-t-bluered .c-area-inner-box { border: 1px solid #333333; }
.p-t-gray .c-area-inner-box { border: 1px solid #CCCCCC; }
.p-t-grayorange .c-area-inner-box,
.p-t-leather .c-area-inner-box,
.p-t-purple .c-area-inner-box,
.p-t-red .c-area-inner-box,
.p-t-whiteblue .c-area-inner-box { border: 1px solid #333333; }

/** area-hover **/
.p-t-blue .c-area-hover:hover { background-color: #f7f9fa; }
.p-t-bluegreen .c-area-hover:hover { background-color: #F7F9FA; }
.p-t-blueorange .c-area-hover:hover { background-color: #f7f7f7; }
.p-t-bluered .c-area-hover:hover { background-color: #f5f8ff; }
.p-t-gray .c-area-hover:hover { background-color: #4A4A4A; }
.p-t-grayorange .c-area-hover:hover { background-color: #FAFAFA; }
.p-t-leather .c-area-hover:hover { background-color: #fffcf7; }
.p-t-purple .c-area-hover:hover { background-color: #f8d6f4; }
.p-t-red .c-area-hover:hover { background-color: #fcfcfc; }
.p-t-whiteblue .c-area-hover:hover { background-color: #f7f9fa; }


/** border **/
/************/

/** border **/
.p-t-blue .c-border { border-color: #cde9fa; }
.p-t-bluegreen .c-border { border-color: #CDE9FA; }
.p-t-blueorange .c-border { border-color: #dedede; }
.p-t-bluered .c-border { border-color: #d4d4d4; }
.p-t-gray .c-border { border-color: #5C5C5C; }
.p-t-grayorange .c-border { border-color: #D4D4D4; }
.p-t-leather .c-border { border-color: #e5cb9a; }
.p-t-purple .c-border { border-color: #cfcfcf; }
.p-t-red .c-border { border-color: #D4D4D4; }
.p-t-whiteblue .c-border { border-color: #c3d6ff; }

/** border-gray **/
.p-t-blue .c-border-gray,
.p-t-bluegreen .c-border-gray,
.p-t-blueorange .c-border-gray,
.p-t-bluered .c-border-gray { border-color: #CCCCCC; }
.p-t-gray .c-border-gray { border-color: #5C5C5C; }
.p-t-grayorange .c-border-gray,
.p-t-leather .c-border-gray,
.p-t-purple .c-border-gray,
.p-t-red .c-border-gray,
.p-t-whiteblue .c-border-gray { border-color: #CCCCCC; }


/** color **/
/***********/

/** color-reticient **/
.p-t-blue .c-color-reticient { color: #125688 !important; }
.p-t-bluegreen .c-color-reticient { color: #1E7CBA !important; }
.p-t-blueorange .c-color-reticient { color: #003468 !important; }
.p-t-bluered .c-color-reticient { color: #003798 !important; }
.p-t-gray .c-color-reticient { color: #DDDDDD !important; }
.p-t-grayorange .c-color-reticient { color: #555555 !important; }
.p-t-leather .c-color-reticient { color: #b37905 !important; }
.p-t-purple .c-color-reticient { color: #333333 !important; }
.p-t-red .c-color-reticient { color: #000000 !important; }
.p-t-whiteblue .c-color-reticient { color: #3d5997 !important; }

/** color-salient **/
.p-t-blue .c-color-salient { color: #36b268 !important; }
.p-t-bluegreen .c-color-salient { color: #ff5f00 !important; }
.p-t-blueorange .c-color-salient { color: #ff5f00 !important; }
.p-t-bluered .c-color-salient { color: #ca0000 !important; }
.p-t-gray .c-color-salient { color: #FF0000 !important; }
.p-t-grayorange .c-color-salient { color: #ff5f00 !important; }
.p-t-leather .c-color-salient { color: #e0a42b !important; }
.p-t-purple .c-color-salient { color: #b22ea3 !important; }
.p-t-red .c-color-salient { color: #ca001b !important; }
.p-t-whiteblue .c-color-salient { color: #df1f1f !important; }

/** color-light **/
.p-t-blue .c-color-light,
.p-t-bluegreen .c-color-light,
.p-t-blueorange .c-color-light,
.p-t-bluered .c-color-light { color: #888888 !important; }
.p-t-gray .c-color-light { color: #b0b0b0 !important; }
.p-t-grayorange .c-color-light,
.p-t-leather .c-color-light,
.p-t-purple .c-color-light,
.p-t-red .c-color-light,
.p-t-whiteblue .c-color-light { color: #888888 !important; }

/** color-superlight **/
.p-t-blue .c-color-superlight,
.p-t-bluegreen .c-color-superlight,
.p-t-blueorange .c-color-superlight,
.p-t-bluered .c-color-superlight { color: #CCCCCC !important; }
.p-t-gray .c-color-superlight { color: #666666 !important; }
.p-t-grayorange .c-color-superlight,
.p-t-leather .c-color-superlight,
.p-t-purple .c-color-superlight,
.p-t-red .c-color-superlight,
.p-t-whiteblue .c-color-superlight { color: #CCCCCC !important; }

/** color-red **/
.c-color-red { color: #FF0000 !important; }


/** box **/
/*********/
.p-t-blue .vh-box-default.eh-box,
.p-t-blue .vh-box-inner.eh-box { border: 1px solid #CDE9FA; background: #F7F9FA; }
.p-t-bluegreen .vh-box-default.eh-box,
.p-t-bluegreen .vh-box-inner.eh-box { border: 1px solid #CDE9FA; background: #F7F9FA; }
.p-t-blueorange .vh-box-default.eh-box,
.p-t-blueorange .vh-box-inner.eh-box { border: 1px solid #dedede; background: #f7f7f7; }
.p-t-bluered .vh-box-default.eh-box,
.p-t-bluered .vh-box-inner.eh-box { border: 1px solid #c9d3eb; background: #f5f8ff; }
.p-t-gray .vh-box-default.eh-box { border: 1px solid #242424; background: #4A4A4A; }
.p-t-gray .vh-box-inner.eh-box { border: 1px solid #666666; background: #4A4A4A; }
.p-t-grayorange .vh-box-default.eh-box,
.p-t-grayorange .vh-box-inner.eh-box { border: 1px solid #D4D4D4; background: #FAFAFA; }
.p-t-grayorange .vh-box-belted.eh-box .vh-box-default.eh-box,
.p-t-grayorange .vh-box-belted.eh-box .vh-box-inner.eh-box { border: 1px solid #666666; background: #4A4A4A; }
.p-t-leather .vh-box-default.eh-box,
.p-t-leather .vh-box-inner.eh-box { border: 1px solid #e5cb9a; background: #fffcf7; }
.p-t-leather .vh-box-nobackground.eh-box .vh-box-default.eh-box,
.p-t-leather .vh-box-nobackground.eh-box .vh-box-inner.eh-box { border: 1px solid #e5cb9a; background: #fff4e2; }
.p-t-purple .vh-box-default.eh-box,
.p-t-purple .vh-box-inner.eh-box { border: 1px solid #cfcfcf; background: #f7f7f7; }
.p-t-red .vh-box-default.eh-box,
.p-t-red .vh-box-inner.eh-box { border: 1px solid #cccccc; background: #ffffff; }
.p-t-whiteblue .vh-box-default.eh-box,
.p-t-whiteblue .vh-box-inner.eh-box { border: 1px solid #c3d6ff; background: #f6f9ff; }

.p-t-blue .vh-box-defaultselected.eh-box,
.p-t-bluegreen .vh-box-defaultselected.eh-box { background-color: #3498DB; color: #FFFFFF; }
.p-t-blueorange .vh-box-defaultselected.eh-box { background-color: #014487; color: #FFFFFF; }
.p-t-bluered .vh-box-defaultselected.eh-box { background-color: #003798; color: #FFFFFF; }
.p-t-gray .vh-box-defaultselected.eh-box { background-color: #6E6E6E; }
.p-t-grayorange .vh-box-defaultselected.eh-box { background-color: #888888; color: #FFFFFF; }
.p-t-leather .vh-box-defaultselected.eh-box { background-color: #f8e9cd; }
.p-t-purple .vh-box-defaultselected.eh-box { background-color: #b22ea3; color: #FFFFFF; }
.p-t-red .vh-box-defaultselected.eh-box { background-color: #ca001b; color: #FFFFFF; }
.p-t-whiteblue .vh-box-defaultselected.eh-box { background-color: #3d5997; color: #FFFFFF; }

.p-t-blue .vh-box-belted.eh-box { border: 1px solid #DDDDDD; }
.p-t-bluegreen .vh-box-belted.eh-box { border: 1px solid #DDDDDD; }
.p-t-blueorange .vh-box-belted.eh-box { border: 1px solid #DDDDDD; }
.p-t-bluered .vh-box-belted.eh-box { border: 1px solid #DDDDDD; }
.p-t-gray .vh-box-belted.eh-box { border: 1px solid #292929; }
.p-t-grayorange .vh-box-belted.eh-box { border: 1px solid #292929; color: #FFFFFF; }
.p-t-leather .vh-box-belted.eh-box { border: 1px solid #e5cb9a; }
.p-t-purple .vh-box-belted.eh-box,
.p-t-red .vh-box-belted.eh-box,
.p-t-whiteblue .vh-box-belted.eh-box { border: 1px solid #DDDDDD; }

.p-t-blue .vh-box-gradient.eh-box,
.p-t-bluegreen .vh-box-gradient.eh-box { border: 1px solid #CDE9FA; background: -moz-linear-gradient(top,  #ffffff 0%, #f7f9fa 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f9fa 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f7f9fa 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f9fa',GradientType=0 ); }
.p-t-blueorange .vh-box-gradient.eh-box { border: 1px solid #dedede; background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
.p-t-bluered .vh-box-gradient.eh-box { border: 1px solid #c9d3eb; background: -moz-linear-gradient(top,  #ffffff 0%, #f5f8ff 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f8ff 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f5f8ff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f8ff',GradientType=0 ); }
.p-t-gray .vh-box-gradient.eh-box { border: 1px solid #242424; background: -moz-linear-gradient(top,  #555555 0%, #3d3d3d 100%); background: -webkit-linear-gradient(top,  #555555 0%,#3d3d3d 100%); background: linear-gradient(to bottom,  #555555 0%,#3d3d3d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#3d3d3d',GradientType=0 ); }
.p-t-grayorange .vh-box-gradient.eh-box { border: 1px solid #D4D4D4; background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%); background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); }
.p-t-leather .vh-box-gradient.eh-box { border: 1px solid #e5cb9a; background: -moz-linear-gradient(top,  #ffffff 0%, #fffcf7 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#fffcf7 100%); background: linear-gradient(to bottom,  #ffffff 0%,#fffcf7 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fffcf7',GradientType=0 ); }
.p-t-purple .vh-box-gradient.eh-box { border: 1px solid #cfcfcf; background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
.p-t-red .vh-box-gradient.eh-box { border: 1px solid #cccccc; background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
.p-t-whiteblue .vh-box-gradient.eh-box { border: 1px solid #c3d6ff; background: -moz-linear-gradient(top,  #ffffff 0%, #f7f9fa 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f9fa 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f7f9fa 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f9fa',GradientType=0 ); }

.p-t-blue .vh-box-nobackground.eh-box,
.p-t-bluegreen .vh-box-nobackground.eh-box { border: 1px solid #CDE9FA; }
.p-t-blueorange .vh-box-nobackground.eh-box { border: 1px solid #dedede; }
.p-t-bluered .vh-box-nobackground.eh-box { border: 1px solid #d9e0f0; }
.p-t-gray .vh-box-nobackground.eh-box { border: 1px solid #5C5C5C; }
.p-t-grayorange .vh-box-nobackground.eh-box { border: 1px solid #D4D4D4; }
.p-t-leather .vh-box-nobackground.eh-box { border: 1px solid #e5cb9a; background-color: #fffcf7; }
.p-t-purple .vh-box-nobackground.eh-box { border: 1px solid #cfcfcf; }
.p-t-red .vh-box-nobackground.eh-box { border: 1px solid #CCCCCC; }
.p-t-whiteblue .vh-box-nobackground.eh-box { border: 1px solid #c3d6ff; }


/** menu **/
/**********/

/** css-p-t **/
.p-t-blue .eh-menu-item { background-color: #125688; color: #FFF; }
.p-t-bluegreen .eh-menu-item { background-color: #3498DB; color: #FFF; }
.p-t-blueorange .eh-menu-item { background-color: #014487; color: #FFF; }
.p-t-bluered .eh-menu-item { background-color: #d9e0f0; color: #FFF; }
.p-t-gray .eh-menu-item { background-color: #545454; }
.p-t-grayorange .eh-menu-item { background-color: #363636; color: #FFF; }
.p-t-leather .eh-menu-item { background-color: #444444; color: #FFF; }
.p-t-purple .eh-menu-item { background-color: #b22ea3; color: #FFF; }
.p-t-red .eh-menu-item { background-color: #0099cc; color: #FFF; }
.p-t-whiteblue .eh-menu-item { background-color: #3d5997; color: #FFF; }

/** css-p-t **/
.p-t-blue .eh-menu-item:hover { background-color: #2f71a2; }
.p-t-bluegreen .eh-menu-item:hover { background-color: #52AEEB; }
.p-t-blueorange .eh-menu-item:hover { background-color: #1d5d9c; }
.p-t-bluered .eh-menu-item:hover { background-color: #f5f8ff; }
.p-t-gray .eh-menu-item:hover { background-color: #474747; }
.p-t-grayorange .eh-menu-item:hover { background-color: #525252; }
.p-t-leather .eh-menu-item:hover { background-color: #555555; }
.p-t-purple .eh-menu-item:hover { background-color: #c750b9; }
.p-t-red .eh-menu-item:hover { background-color: #30b2de; }
.p-t-whiteblue .eh-menu-item:hover { background-color: #526da9; }

.vh-menu-item-is_selected.eh-menu-item,
.vh-menu-item-is_selected.eh-menu-item:hover
{
    background: none;
    color: inherit;
}


/** notifications_new **/
/***********************/

/** css-p-t **/
.p-t-blue .eh-notification_new { background-color: #ff0000; color: #FFFFFF; }
.p-t-bluegreen .eh-notification_new { background-color: #FF5F00; color: #FFFFFF; }
.p-t-blueorange .eh-notification_new { background-color: #ff5f00; color: #FFFFFF; }
.p-t-bluered .eh-notification_new { background-color: #ca0000; color: #FFFFFF; }
.p-t-gray .eh-notification_new { background-color: #CC0000; color: #FFFFFF; }
.p-t-grayorange .eh-notification_new { background-color: #FF5F00; color: #FFFFFF; }
.p-t-leather .eh-notification_new { background-color: #30c970; color: #FFFFFF; }
.p-t-purple .eh-notification_new { background-color: #b22ea3; color: #FFFFFF; }
.p-t-red .eh-notification_new { background-color: #33b5e5; color: #FFFFFF; }
.p-t-whiteblue .eh-notification_new { background-color: #df1f1f; color: #FFFFFF; }


/** header **/
/************/

/** header-default **/
.p-t-blue .vh-header-default.eh-header { color: #FFFFFF; background-color: #125688; border-bottom: 2px solid #0d3e61; }
.p-t-bluegreen .vh-header-default.eh-header { color: #FFFFFF; background-color: #3498DB; border-bottom: 2px solid #88E004; }
.p-t-blueorange .vh-header-default.eh-header { color: #333333; background-color: #f0f0f0; border-bottom: 2px solid #003468; }
.p-t-bluered .vh-header-default.eh-header { color: #003798; background-color: #d9e0f0; border-bottom: 2px solid #003798; }
.p-t-gray .vh-header-default.eh-header { color: #FFFFFF; background-color: #595959; border-bottom: 2px solid #0F0F0F; }
.p-t-grayorange .vh-header-default.eh-header { color: #FFFFFF; background-color: #1F1F1F; border-bottom: 2px solid #FF5F00; }
.p-t-leather .vh-header-default.eh-header { color: #FFFFFF; background: url(../_images/leather.png); border-bottom: 2px solid #e5cb9a; }
.p-t-purple .vh-header-default.eh-header { color: #FFFFFF; background-color: #b22ea3; border-bottom: 2px solid #2b2b2b; }
.p-t-red .vh-header-default.eh-header { color: #FFFFFF; background: #cb001c; background: -moz-linear-gradient(top,  #cb001c 0%, #b80016 100%); background: -webkit-linear-gradient(top,  #cb001c 0%,#b80016 100%); background: linear-gradient(to bottom,  #cb001c 0%,#b80016 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb001c', endColorstr='#b80016',GradientType=0 ); border-bottom: 2px solid #b80016; }
.p-t-whiteblue .vh-header-default.eh-header { color: #333333; background-color: #ffffff; border-bottom: 2px solid #3b5998; }

.v-header-default-button-login .eh-button
{
    color: #FFFFFF;
}
.p-t-blue .v-header-default-button-login .eh-button { background-color: #2f71a2; }
.p-t-bluegreen .v-header-default-button-login .eh-button { background-color: #52AEEB; }
.p-t-blueorange .v-header-default-button-login .eh-button { background-color: #003468; }
.p-t-bluered .v-header-default-button-login .eh-button { background-color: #003798; }
.p-t-gray .v-header-default-button-login .eh-button { background-color: #707070; }
.p-t-grayorange .v-header-default-button-login .eh-button { background-color: #4A4A4A; }
.p-t-leather .v-header-default-button-login .eh-button { background-color: #333333; }
.p-t-purple .v-header-default-button-login .eh-button { background-color: #c750b9; }
.p-t-red .v-header-default-button-login .eh-button { background-color: #e1001e; }
.p-t-whiteblue .v-header-default-button-login .eh-button { background-color: #3b5998; }

/** header-transparent **/
.vh-header-transparent.eh-header
{
    background-color: #FFFFFF;
    color: #333333;
}
.p-t-blue .vh-header-transparent.eh-header { border-bottom: 2px solid #0d3e61; }
.p-t-bluegreen .vh-header-transparent.eh-header { border-bottom: 2px solid #3498DB; }
.p-t-blueorange .vh-header-transparent.eh-header { border-bottom: 2px solid #003468; }
.p-t-bluered .vh-header-transparent.eh-header { border-bottom: 2px solid #003798; }
.p-t-gray .vh-header-transparent.eh-header { border-bottom: 2px solid #0F0F0F; }
.p-t-grayorange .vh-header-transparent.eh-header { border-bottom: 2px solid #1F1F1F; }
.p-t-leather .vh-header-transparent.eh-header { border-bottom: 2px solid #e5cb9a; }
.p-t-purple .vh-header-transparent.eh-header { border-bottom: 2px solid #2b2b2b; }
.p-t-red .vh-header-transparent.eh-header { border-bottom: 2px solid #b80016; }
.p-t-whiteblue .vh-header-transparent.eh-header { border-bottom: 2px solid #3b5998; }


/** progress **/
/**************/
.p-t-blue .eh-progress-area { background-color: #8cbce0; color: #125688; }
.p-t-blue .vh-progress-area-is_active.eh-progress-area { background-color: #125688; color: #FFFFFF; }
.p-t-bluegreen .eh-progress-area { background-color: #90c2e4; color: #FFFFFF; }
.p-t-bluegreen .vh-progress-area-is_active.eh-progress-area { background-color: #3498DB; color: #FFFFFF; }
.p-t-blueorange .eh-progress-area { background-color: #81aedc; color: #003468; }
.p-t-blueorange .vh-progress-area-is_active.eh-progress-area { background-color: #003468; color: #FFFFFF; }
.p-t-bluered .eh-progress-area { background-color: #769ee4; color: #FFFFFF; }
.p-t-bluered .vh-progress-area-is_active.eh-progress-area { background-color: #003798; color: #FFFFFF; }
.p-t-gray .eh-progress-area { background-color: #AAAAAA; color: #FFFFFF; }
.p-t-gray .vh-progress-area-is_active.eh-progress-area { background-color: #444444; color: #FFFFFF; }
.p-t-grayorange .eh-progress-area { background-color: #AAAAAA; color: #FFFFFF; }
.p-t-grayorange .vh-progress-area-is_active.eh-progress-area { background-color: #444444; color: #FFFFFF; }
.p-t-leather .eh-progress-area { background-color: #AAAAAA; color: #FFFFFF; }
.p-t-leather .vh-progress-area-is_active.eh-progress-area { background-color: #444444; color: #FFFFFF; }
.p-t-purple .eh-progress-area { background-color: #AAAAAA; color: #FFFFFF; }
.p-t-purple .vh-progress-area-is_active.eh-progress-area { background-color: #444444; color: #FFFFFF; }
.p-t-red .eh-progress-area { background-color: #AAAAAA; color: #FFFFFF; }
.p-t-red .vh-progress-area-is_active.eh-progress-area { background-color: #444444; color: #FFFFFF; }
.p-t-whiteblue .eh-progress-area { background-color: #a1b9ec; color: #3b5998; }
.p-t-whiteblue .vh-progress-area-is_active.eh-progress-area { background-color: #3b5998; color: #FFFFFF; }

.p-t-blue .eh-progress-text { color: #8cbce0; }
.p-t-blue .vh-progress-text-is_active.eh-progress-text { color: #125688; }
.p-t-bluegreen .eh-progress-text { color: #90c2e4; }
.p-t-bluegreen .vh-progress-text-is_active.eh-progress-text { color: #3498DB; }
.p-t-blueorange .eh-progress-text { color: #81aedc; }
.p-t-blueorange .vh-progress-text-is_active.eh-progress-text { color: #003468; }
.p-t-bluered .eh-progress-text { color: #769ee4; }
.p-t-bluered .vh-progress-text-is_active.eh-progress-text { color: #003798; }
.p-t-gray .eh-progress-text { color: #AAAAAA; }
.p-t-gray .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-grayorange .eh-progress-text { color: #AAAAAA; }
.p-t-grayorange .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-leather .eh-progress-text { color: #AAAAAA; }
.p-t-leather .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-purple .eh-progress-text { color: #AAAAAA; }
.p-t-purple .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-red .eh-progress-text { color: #AAAAAA; }
.p-t-red .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-whiteblue .eh-progress-text { color: #a1b9ec; }
.p-t-whiteblue .vh-progress-text-is_active.eh-progress-text { color: #3b5998; }